HomePhabricator

[flang][driver] Add missing `! REQUIRES` LIT directive

Authored by awarzynski on Jun 16 2021, 2:00 PM.

Description

[flang][driver] Add missing ! REQUIRES LIT directive

The test added in https://reviews.llvm.org/D104305 will only work with
the new driver and should be marked as such.

Sending this without a review as it's fairly straightforward and fixes
test failures for developers that don't want to build the new driver.

Details

Committed
awarzynskiJun 16 2021, 2:00 PM
Parents
rGec3049c79beb: [flang] Cope with errors with array constructors
Branches
Unknown
Tags
Unknown